> ## Documentation Index
> Fetch the complete documentation index at: https://docs.anthid.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List current user organizations

> Lists WorkOS organization memberships for the authenticated user and resolves each membership to the internal organization record. The authenticated principal must be a user.



## OpenAPI

````yaml /api-reference/organizations.openapi.json get /v1/organizations
openapi: 3.1.0
info:
  title: organizations
  description: ''
  license:
    name: ''
  version: 0.1.0
servers:
  - url: https://api.anthid.com
    description: Production
security: []
tags:
  - name: Organizations
    description: Organizations API
paths:
  /v1/organizations:
    get:
      tags:
        - Organizations
      summary: List current user organizations
      description: >-
        Lists WorkOS organization memberships for the authenticated user and
        resolves each membership to the internal organization record. The
        authenticated principal must be a user.
      operationId: listOrganizations
      responses:
        '200':
          description: Organization memberships for the current user
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ListOrganizationsResponse'
        '401':
          description: Missing or invalid authentication credentials
          content:
            text/plain:
              schema:
                type: string
        '403':
          description: Authenticated principal is not a user
          content:
            text/plain:
              schema:
                type: string
        '429':
          description: Caller exceeded the request rate limit
          content:
            text/plain:
              schema:
                type: string
        '500':
          description: Unexpected server error while listing organizations
          content:
            text/plain:
              schema:
                type: string
      security:
        - bearerAuth: []
components:
  schemas:
    ListOrganizationsResponse:
      type: object
      required:
        - data
      properties:
        data:
          type: array
          items:
            $ref: '#/components/schemas/Organization'
    Organization:
      type: object
      required:
        - id
        - external_id
        - provider
        - name
        - disabled
        - created_at
      properties:
        created_at:
          type: string
          format: date-time
        disabled:
          type: boolean
        external_id:
          type: string
        id:
          type: string
          format: uuid
        name:
          type: string
        provider:
          type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````